@charset "UTF-8";

/* wrapper --------------------*/

#wrapper {
	min-width: 1200px;
}

/* footer -------------------- */

#footer {
	min-width: 1200px;
}

/* main visual -------------------- */

#main_visual {
	width: 100%;
	height: 560px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}

#slide_block {
	position: relative;
	width: 1200px;
	height: 560px;
	margin: 0 auto;
}

#slide_area {
	width: 1200px;
	height: 540px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	/position:relative 
}

#slide_area ul {
	height: 540px;
	margin: 0 !important;
	padding: 0!important;
	text-align: center;
}

#slide_area ul li {
	list-style: none;
	width: 100%;
	height: 540px;
	margin: 0;
	padding: 0;
	text-align: center;
}

/*icon_circle  ------------------*/

#slide_marker {
	position: absolute;
	width: 100%;
	height: 10px;
	bottom: 5px;
	left: 0;
	clear: both;
}

#slide_marker ul {
	text-align: center;
	margin: 0;
}

#slide_marker li {
	display : inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 2px;
	width: 10px;
	height: 10px;
	background: url(../img/top/icon_circle_off.png) no-repeat;
}

#slide_marker li.current {
	background: url(../img/top/icon_circle_on.png) no-repeat;
}

/* content -------------------- */

#top_content {
	width: 960px;
	margin: 0 auto;
	padding: 55px 0 0;
	clear: both;
}

#news_block {
	margin-bottom: 60px;
	background: url(../img/top/ttl_line.gif) 125px top repeat-y;
	clear: both;
}

#news_block h2 {
	width: 124px;
	margin-right: 40px;
	float: left;
}

#news_box {
	overflow: hidden;
	zoom: 1;
	font-size: 108%;
}

#news_box dl {
	clear: both;
	margin-bottom: 10px;
}

#news_box dt {
	width: 96px;
	float: left;
	color: #639000;
}

#news_box dd {
	overflow: hidden;
	zoom: 1;
}

#column_block {
	width: 960px;
	margin-bottom: 60px;
	background: url(../img/top/ttl_line.gif) 125px top repeat-y;
	clear: both;
}

#column_block h2 {
	width: 124px;
	float: left;
	
}

#column_box {
	overflow: hidden;
	zoom: 1;
	width:835px;
}

.column_inner {
	float: left;
	width: 370px;
	margin-left: 40px;
}

.column_inner .ph_area {
	float: left;
	width: 120px;
	margin-right: 15px;
}

.column_inner dl {
	overflow: hidden;
	zoom: 1;
}

.column_inner dt {
	font-weight: bold;
	border-bottom: #999 solid 1px;
	font-size: 108%;
	margin-bottom: 5px;
}

.column_inner dd img {
	margin-top: 10px;
	float: right;
}

#banner_block {
	width: 100%;
	min-width: 1200px;
	margin: 0 auto;
	background: url(../img/common/bg02.gif);
}

#banner_box {
	width: 960px;
	margin: 0 auto;
	padding: 40px 0 5px 0;
}

#banner_box ul {
	margin: 0 0 0 -7px;
	padding: 0;
}

#banner_box li {
	float: left;
	list-style: none;
	width: 286px;
	height: 160px;
	margin: 0 0 25px 30px;
	padding: 0 0 15px;
	background: url(../img/top/link_bg.jpg) center bottom no-repeat;
}